:root {
    --color: rgb(25, 45, 89);
}


/* 登陆2 */
.bx-login-tow {
    position: relative;
    background-image: url(img/crm-bj.png);
    background-size: 105% 100%;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100vh;
    min-height: 650px;
    min-width: 1200px;
    transition: all 0.1s ease;
}
.bx-login{
    text-align: center;
}
.bx-login-logo{
    position: absolute;
    height: 55px;
    top: 40px;
    left: 40px;
}
.bx-login-logo img{
    height: 100%;
}
.layui-form-tow{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 500px;
}
.bx-login-bj{
    background: url(img/dl-bj.png) no-repeat center;
    width: 500px;
    padding:70px 70px 20px 70px;
    background-size:100% 100%;
    box-sizing: border-box;
    margin-top: 25px;

}
.bx-login-bj .layui-input {
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    border-radius: 4px;
}
.bx-login-bj .layui-input-wrap, 
.bx-login-bj .layui-input-affix {
    line-height: 45px;
}
.bx-login-bj .layui-form-item {
    position: relative;
    margin-bottom: 25px;
}
.login-foot{
   
    position: absolute;
    font-size: 14px;
    width: 100%;
    color: #fff;
    bottom: 5%;
    text-align: center;
}